div#container
{
   width: 970px;
   position: relative;
   margin: 0 auto 0 auto;
   text-align: left;
}
body
{
   background-color: #000000;
   background-image: url(images/Contact_Info_bkgrnd.png);
   color: #4F4F4F;
   font-family: Tahoma;
   font-weight: normal;
   font-size: 13px;
   line-height: 1.1875;
   margin: 0;
   text-align: center;
}
#DivTainer_Text1 
{
   background-color: transparent;
   background-image: url(images/Contact_Info_Text1_bkgrnd.png);
   background-repeat: repeat;
   background-position: left top;
   border: 9px groove #6495ED;
   border-radius: 15px;
   padding: 8px 0px 5px 0px;
   margin: 0;
   text-align: center;
   box-shadow: -1px -1px 5px #4F4F4F;
   -webkit-animation: filter-blur-in 550ms linear 0ms 1 normal both;
   -moz-animation: filter-blur-in 550ms linear 0ms 1 normal both;
   animation: filter-blur-in 550ms linear 0ms 1 normal both;
}
#DivTainer_Text1 div
{
   text-align: center;
   white-space: nowrap;
}
#DivTainer_Heading1
{
   background-color: #DCDCDC;
   background-image: none;
   border: 1px solid #4F4F4F;
   margin: 0;
   padding: 5px 7px 0px 0px;
   box-shadow: -3px 4px 5px #483D8B;
   text-align: center;
}
#Heading1
{
   color: #4F4F4F;
   font-family: "Trebuchet MS";
   font-weight: bold;
   font-size: 24px;
   margin: 0;
   text-align: center;
   text-shadow: -2px -2px 1px rgba(160,82,45,0.50);
}
#otherLinks
{
   position: absolute;
   top: 600px; left: 275px;
   background-color: #aa9c8a;
   text-align: left;
   padding: 12px;
   width: 575px;
   border: 1px solid #C0C0C0;
   border-radius: 9px;
}
